#pragma once
#import <msxml.dll>

class CConfigXml
{
public:
	CConfigXml(void);
	~CConfigXml(void);
	static void AddLeaf(MSXML::IXMLDOMDocumentPtr doc, MSXML::IXMLDOMElementPtr node, CString name, CString data);
	static CString GetAttrv(MSXML::IXMLDOMDocumentPtr doc, MSXML::IXMLDOMElementPtr element, CString name);
};
